.hd_top_20150916 .search_form_20150916 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #eee url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1442371118398631/hd_search_icon_xuqiu_13503_day_20150916.jpg) no-repeat scroll 100% center;
    border-color: #acacac -moz-use-text-color -moz-use-text-color #acacac;
    border-image: none;
    border-style: solid none none solid;
    border-width: 1px medium medium 1px;
    float: left;
    height: 24px;
    margin-top: 29px;
    position: relative;
    z-index: 99;
}
.hd_top_20150916 {clear: both; height: 90px;margin: 0 auto;width: 960px;z-index: 19;}
.kefuxcmsZ13503_nav .nav_box_02 {height:30px;line-height:30px;width:960px;margin:0px auto}
.hd_top_20150916 .hd_logo_20150916, .hd_top_20150916 .hd_search_20150916, .hd_top_20150916 .hd_notice_20150916 {
    float: left;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
.kefuxcmsZ13503_nav .nav_box .nav {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1442371118398631/bg_nav_xuqiu_13503_day_20150916.jpg) no-repeat 0 0;height:50px;padding:0px 10px;font-size:17px;font-family:"微軟雅黑";color:#b1b1b1;line-height:50px;}
.hd_top_20150916 .hd_logo_20150916 {margin: 15px 0 0 8px;}
.hd_notice_20150916 span a {
    color: #30528d;
    font-family: "微軟雅黑";
    font-size: 19px;
    font-weight: 700;
    margin: 0 4px;
}
.hd_top_20150916 .hd_notice_20150916 {
    background: rgba(0, 0, 0, 0) url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1442371118398631/hd_notice_bg_xuqiu_13503_day_20150916.jpg) no-repeat scroll 0 0;
    float: right;
    height: 80px;
    line-height: 80px;
    margin-top: 4px;
    text-align: center;
    width: 166px;
}
.kefuxcmsZ13503_nav .nav_box .nav a.cur {color:#ea5a0a;}
.hd_top_20150916 .hd_search_20150916 {margin-left: 70px; width: 438px;}
.kefuxcmsZ13503_nav .nav_box_02 ul {font-family:"宋體"}
.hd_top_20150916 .hd_in_search_btn_20150916 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    float: left;
    margin: 3px 3px 0 0;
    width: 20px;
}
.hd_top_20150916 .search_form_20150916 #cont_box_20150916 {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #cdcdcd;
    display: none;
    left: -1px;
    padding: 1px;
    position: absolute;
    top: 24px;
}
.hd_top_20150916 .hd_in_search_20150916 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #9d9d9d;
    float: left;
    font-size: 14px;
    padding: 4px;
    width: 303px;
}
.kefuxcmsZ13503_nav .nav_box .nav a {font-size:17px;font-family:"微軟雅黑";color:#b1b1b1;margin:0px 10px;}
.kefuxcmsZ13503_nav .nav_box { width:960px; margin:0 auto}